Subject: RE: DoD Security Clearance for Cygwin?
From: Keen Wayne A Contr AFRL/MNGG <[email-masked]>
To: "'Nicholas Wourms'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 21 Aug 2002 08:14:30 -0500

I replied directly to Dennis. I know Cygwin showed up on an
"approved" list of open source tools that was circulated here
about a year ago.  What was involved in the approval process
I have little insight into.

In a bit of irony / humor, I remember Cygwin being on the
list, but GNAT was not.  Humor of a formerly DOD mandated language
not appearing on the list aside, the additional layer of 
humor was that apparently noone had asked for it.

Sorry, my child go me up early crouping, and I have a weird 
sense of humor anyway.

Wayne

-----Original Message-----
From: Nicholas Wourms [mailto:[email-masked]]
Sent: Wednesday, August 21, 2002 8:09 AM
To: Carter Dennis L Civ AFRL/VAAA; [email-masked]'
Cc: Keen Wayne A Contr AFRL/MNGG
Subject: Re: DoD Security Clearance for Cygwin?

--- Carter Dennis L Civ AFRL/VAAA <[email-masked]> wrote:
> While I have heard good reviews on the capabilities of Cygwin, my
> security people are requiring an extensive analysis of the code
> before permitting it to be used on our machines.
> 
> Has any DoD center already completed this security review so we
> don't have to reaccomplish it?

Perhaps Wayne would have an idea of this since he also works for the
DoD.  Wayne, do you know what the word is on this?

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/